@charset "utf-8";
/* CSS Document */
#header-mobil{
	display: none;
}
#header_wrap{
	position: fixed;
	z-index: 500;
	width: 100%;
}
#navbar #logo_start {
	max-width: 100px;
  	transition: 0.4s;
	border: none;
	margin: 10px;
}
#navbar #logo_start img{
	width: 100%;
	height: auto;
	border: none;
}
#navbar #logo_scroller{
	display: none;
	max-width: 200px;
  	transition: 0.4s;
	border: none;
	justify-content: center;
	text-align: center;
	align-items: center;
}
#navbar #logo_scroller img{
	width: 50%;
	height: auto;
	border: none;
}
#navbar {
  	padding: 5px 20px; 
  	transition: 0.4s;
  	width: 100%;
  	top: 0px; 
  	display: flex;
	align-content: flex-end;
	justify-content: space-between;
	position: relative;
	background: rgba(255,255,255,1);
}
#navbar > ul.navigation_dt {
  	display: inline-flex;
  	transition: 0.5s;
  	align-items: center;
}
#navbar > ul.navigation_dt li{
	display: inline-block;
	transition: 0.5s;
}
#navbar > ul.navigation_dt li a {
  	text-align: center;
  	padding: 10px;
  	color: rgba(0,0,0,0.7);
  	font-size: 1rem;
  	font-weight: 600;
  	display: block;
 	/*margin: 5px;*/
	text-transform: uppercase;
	letter-spacing: 1px;
}
#navbar > ul.navigation_dt li.active a{
	color: var(--primary);
	padding: 4px 20px;
	border-radius: 25px;
	/*letter-spacing: 3px;*/
	opacity: 1;
	font-weight: 800;
}
#navbar.onscroll_link > ul.navigation_dt li a{
	color: #333 !important;
	transition: 0.3s;
	margin: 10px 5px;
}
#navbar > ul.navigation_dt li a:hover {
	transition: 0.4s;
  	transform: scaleX(0.9);
	color: var(--secondary);
}
#navbar > ul.navigation_dt ul.sub{
	display: none;
	position: absolute;
	width: 100%;
	min-width: 150px;
}
#navbar > ul.navigation_dt li:hover ul.sub{
	display: block;
	background: rgba(255,255,255,1);
	max-width: 320px;
	border-bottom-right-radius: 20px;
	overflow: hidden;
}
#navbar > ul.navigation_dt li:hover ul.sub li, #navbar > ul.navigation_dt li:hover ul.sub li a{
	display: block;
	text-align: left;
	color: rgba(0,0,0,1);
	transform:none;
}
#navbar > ul.navigation_dt li:hover ul.sub li{
	margin: 0px;
	padding: 0px;
}
#navbar > ul.navigation_dt li:hover ul.sub li a{
	padding: 5px;
	margin: 0px;
}
#navbar > ul.navigation_dt li:hover ul.sub li:hover a{
	color: var(--primary);
}
#navbar > ul.navigation_dt li.active ul.sub li a{
	background: rgba(255,255,255,0.8);
	text-transform: none;
	border-radius: 0px;
	opacity: 1;
}
#navbar > ul.navigation_dt li.active ul.sub li a:last-child{
	border-bottom-right-radius: 0px;
}
.social_head{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
}
.social_head p{
	color: var(--secondary) !important;
	font-size: 1.2rem;
	font-weight: 600;
}
.social_head p a{
	text-align: center;
    padding: 10px;
    color: rgba(0, 0, 0, 0.7);
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#navbar.onscroll_link .social_head p{
	color: rgba(0,0,0,1);
	font-size: 1.1rem;
}

/*Style mitscrollende Navleiste*/
#navbar.onscroll_link{
	background: rgba(255,255,255,1);
	justify-content: space-between;
	border-top:none;
	box-shadow: 5px 5px 15px  rgba(0,0,0,0.07);
	padding: 5px 20px;
}
#navbar.onscroll_link > ul.navigation_dt li a{
	color: #111;
	font-size: 1rem;
	letter-spacing: 1px;
	padding: 5px;
	/*margin: 5px 10px;*/
}
#navbar.onscroll_link > ul.navigation_dt li.active a{
	background: none;
	color: var(--primary) !important;
	font-weight: 800;
	border-radius: 0;
}
#navbar.onscroll_link > ul.navigation_dt li.active ul li a{
	background: rgba(255,255,255,1);
	font-weight: 600;
	border-radius: 0;
}
#navbar.onscroll_link #logo_start{
	display: block;
	max-width: 75px;
	padding: 0px;
	margin: 3px;
	line-height: 100%;
}
#navbar.onscroll_link .social_head a{
	color: rgba(0, 0, 0, 0.7);
}
.subnavigation_dt {
    background: #f8f8f8;
    padding: 0;
    margin: 0;
    text-align: center;
}

.subnavigation_dt .subnav_list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;         /* Items nebeneinander */
    flex-wrap: wrap;       /* Zeilenumbruch, wenn zu wenig Platz */
    justify-content: center; /* zentriert die Zeilen horizontal */
    /*gap: 20px;              Abstand zwischen den Items */
}

.subnavigation_dt .subnav_list li a {
    text-decoration: none;
    color: #333;
    padding: 5px 15px;
    display: block;
}

.subnavigation_dt .subnav_list li.active a {
    font-weight: bold;
	color: #1a449a;
    border-bottom: 2px dotted #1a449a;
}


@media screen and (max-width: 1350px) {
	.navi_dt{
		display: none !important;
	}
	#header_wrap {
		position: static;
	}
	#header-mobil {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: static;
		width: 100%;
		top: 0px;
		right: 0;
		z-index: 99;
		background: rgba(255,255,255,1);
	}
	#menu_button{
		margin:5px 30px;
	}
	#menu_button span {
		color:rgba(0,0,0,0.7);
		font-size: 2.5rem;
		padding: 5px;
		border-radius: 10px;
		line-height: 100%;
	}
	.logo_mobil {
		max-width: 100px;
		padding: 10px;
	}
	.nav_mobil_wrap{
		padding: 5px 10px;
		background: rgba(0,0,0,0.9);
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.logo_overlay_wrap {
		max-width: 400px;
		width: 100%;
		text-align: center;
		margin: 20px auto;
	}
	.logo_mobil_nav{
		width: 30%;
	}
	.subnavigation_dt .subnav_list {
	  display: flow-root;
	}
	#menu_button:hover{
		cursor: pointer;
	}
	.overlay {
		height: 100%;
		width: 0;
		position: fixed; 
		z-index: 9999; 
		left: 0;
		top: 0;
		background-color: rgba(255,255,255,0.95); 
		overflow-x: hidden; 
		transition: 0.5s;
	}
	.overlay-content {
		position: relative;
		top: 40px; 
		width: 100%; 
		text-align: center; 
		margin-top: 30px; 
	}
	.overlay ul{
		margin-bottom: 15px;
		text-align: center;
		padding: 25px;
		list-style: none;
	}
	.overlay li a {
		padding: 8px;
		text-decoration: none;
		font-size: 1.2rem;
		color: #111;
		display: inline-block;
		font-weight: 600;
		transition: 0.3s;
	}
	.overlay li.active a{
		font-size: 1.2rem;
		font-weight: 600;
		color: var(--primary);
		text-transform: uppercase;
	}
	.overlay a:hover, .overlay a:focus {
	}
	.overlay .closebtn {
		position: absolute;
		top: 10px;
		right: 25px;
		font-size: 50px;
		color:var(--primary);
	}
	ul#social_navi_mobil{
		display: flex;
		justify-content: center;
	}
	#navigation span.collapse {
		color: #1a449a;
		margin-left: 5px;
		display: inline-block;
		font-size: 1.1rem;
		width: 42px;
		height: 42px;
		line-height: 40px;
		padding: 2px;
		text-align: center;
		border-radius: 100%;
	}
	.overlay li .sub{
		border-bottom: 1px solid rgba(0,0,0,0.5);
		border-top: 1px solid rgba(0,0,0,0.5);
		padding: 10px 0px;
		margin-bottom: 0px;
	}
	.overlay li .sub a{
		font-size: 1.1rem;
		font-weight: 300;
	}
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
	  font-weight: 600;
  }
} 



